<template>
  <div class="page-contests">
    <el-row class="page-contests__body">
      <el-col :lg="{ span: 18, offset: 3 }">
        <HelloHackathon />
      </el-col>
    </el-row>
  </div>
</template>

<script>
import HelloHackathon from '~/components/HelloHackathon.vue'

export default {
  components: {
    HelloHackathon
  }
}
</script>
